.socialshare{
    display: block;
    width: 100%;
    padding: 15px;
    background: #fbfbfb;
    border-bottom: 1px solid #eee;
    text-align: right;
}

.socialshare_cta{
    display: inline-block;
    vertical-align: middle;
    padding-right: 20px;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 0.9em;
    color: #999;
}

.socialshare_item{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: 8px;
    padding: 0px;
}

.socialshare_item a .span{
    vertical-align: middle;
    font-size: 1.1em;
    /*color: #fff;*/
    text-transform: uppercase;
    padding: 5px 10px;
}

.socialshare_item a{
    display: block;
    text-decoration: none;
    padding: 0px;
    transition-duration: 0.3s;
    color: var(--pro-secondary);
    background: #f2f2f2;
    border: 2px solid #f2f2f2;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.socialshare_item a:hover{
    color: var(--pro-secondary);
    background: #f2f2f2;
    border: 2px solid var(--pro-primary);
}

/*MAX-WIDTH: 768px*/
@media (max-width: 48em){
    .socialshare_cta{
        width: 100%;
        padding-right: 0px;
        margin-bottom: 10px;
        font-size: .75em;
    }
    
    .socialshare{
        text-align: center;
    }

    .socialshare_facebook {
        margin-left: 0px !important;
    }
}

/*MAX-WIDTH: 400px*/
@media (max-width: 25em){
    .socialshare_facebook {
        margin-left: 0px !important;
    }
}

/*MAX-WIDTH: 320px*/
@media (max-width: 20em){
    .socialshare{
        padding: 15px 0px;
    }

    .socialshare_item{
        margin-left: 5px;
    }
}